echo on
set GATEWAY_HOME=%cd%
set MAVEN_HOME=C:\Java\apache-maven-3.6.3\
set JAVA_HOME=C:\Java\zulu11.35.15-ca-jdk11.0.5-win_x64\
java -jar %GATEWAY_HOME%\APIGateway.jar -Dspring.config.location=%GATEWAY_HOME%\config\application.properties"
pause
